.gray-bg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.background-image1 {
    background: url("/images/background/image1.jpg") no-repeat center top fixed;
}
.background-image2 {
    background: url("/images/background/image2.jpg") no-repeat center top fixed;
}
.background-image3 {
    background: url("/images/background/image3.jpg") no-repeat center top fixed;
}

input,
.btn {
    border-radius: 0 !important;
    padding: 12px;
}
.ibox-content {
    box-shadow: 0 0 15px 5px #222;
    background: rgba(255, 255, 255, 0.5);
    border-color: #222;
}

a, a:hover, a:focus { color: #3c1428; }
.form-control:focus {
    border: 1px solid #7a2951;
}
.logo-center {
    text-align: center;
}
.logo-center h1 {
    margin: 25px 0 35px 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 100;
}
.loginColumns {
    padding-top: 50px;
}

h2 {
    color: #232323;
    padding-bottom: 30px;
}

.logo-brand {
    width: 130px;
}

.form-pin-code {
    width: 24rem;
    margin: 0 auto;
}

.input-inline {
    float: left;
    margin-right: 1rem;
}

.input-pin {
    width: 3rem;
    transition: border-color 0.2s ease-in 0s, color 0.2s ease-in 0s;
}

.pin-form-alert {
    margin-top: 20px;
}